package com.admin.major.service;

import com.admin.major.domain.MajorApply;
import com.admin.major.domain.dto.MajorApplyViewDTO;

import java.util.List;

public interface IEnhanceMajorApplyService {

    MajorApplyViewDTO viewMajorApply(MajorApply majorApply);

    List<MajorApplyViewDTO> viewMajorApplyList(MajorApply majorApply);
}
